uuid: 2654ffe1-5ff3-48a6-a6e1-756058cdb33a
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg
id: seven_messages
theme: seven
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
